body {
	background-color: #93b1e6;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #FFF;
	background-repeat: repeat;
	background-image: url(_images/BG_strange_bullseyes_BLUE.png);
}

.tbl {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #FFF;
}
a, A:link 	{
	COLOR: #FFCC66;
	text-decoration: none;
}
A:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.tableBKG {
	background-color: #232176;
	max-width: 1200px;
	width: 95%;
}
.contentPAD {
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 0px;
}
.footerPAD {
	padding-left: 20px;
	padding-bottom: 20px;
}
/* A - MOBILE STYLE */
/* B - MOBILE STYLE */
/* C - MOBILE STYLE */
/* D - MOBILE STYLE */
/* E - MOBILE STYLE */
/* F - MOBILE STYLE */
/* G - MOBILE STYLE */
/* H - MOBILE STYLE */
/* I - MOBILE STYLE */
/* J - MOBILE STYLE */
/* K - MOBILE STYLE */
/* L - MOBILE STYLE */

.imagetop {

}
